CUCM 8.0(3) - No firmware for 7926G

Answered Question
Jan 25th, 2012

Hi  - just looking to clarify my thinking and possible resolution. 

We have a number of CUCM clusters all running 8.0 (3) ((8.0.3.22900-5)) and 1 running 8.5(1) ((8.5.1.11900-21)).  We have a request to test some 7926G wireless telephones primarily for the barcode scanner function (and all goes well we will roll these out to all these hospital locations).  None of our clusters have the firmware for the 7926G so this clearly needs to be added.  I downloaded the COP file -->  cmterm-7926-sccp.1-4-2.cop.sgn  <--- and read through the installation process.  That is pretty straight forward but I just wanted to verify one thing.  After looking at a couple of discussions here I came across one that mentioned a Device Pack  

--> cmterm-devicepack7.1.5.34066-3.cop.sgn  <--(link to discussion noted below) and I wanted a clarification. 

I'm not clear on what a Device Pack is and how it might be different than the firmware I have downloaded.  If my clusters do not have anything related to the 7926G installed / configured do I need to load something other than just the firmware?

I had planned on simply installing the cop file as per the installation instructions.

Any input would be much appreciated,

Les

https://supportforums.cisco.com/message/3473503#3473503

I have this problem too.
0 votes
Correct Answer by Rob Huffman about 2 years 2 months ago

Hi Les,

No worries

The secret for Dev packs is that they are under "Call Control" not phones (???)

Here is the path;

Unified Communications Manager/CallManager Device Packages-8.0(3.23044)

It was pretty nasty out here last week, but it's +6 today (YAHOO!!)

Cheers!

Rob

Correct Answer by Rob Huffman about 2 years 2 months ago

Hey Les,

Long time my friend

If the Device (7926) is not available in the device defaults or via the "add new" device

then you always need to add the whole device pack as it also adds the new model to the

available selections. In this case you would want;

cmterm-devicepack8.0.3.23044-1.cop.sgn

Cheers!

Rob

  • 1
  • 2
  • 3
  • 4
  • 5
Average Rating: 5 (3 ratings)
Correct Answer
Rob Huffman Wed, 01/25/2012 - 11:21

Hey Les,

Long time my friend

If the Device (7926) is not available in the device defaults or via the "add new" device

then you always need to add the whole device pack as it also adds the new model to the

available selections. In this case you would want;

cmterm-devicepack8.0.3.23044-1.cop.sgn

Cheers!

Rob

prudenl100 Wed, 01/25/2012 - 11:49

Hey Rob -

Hope all is well out West - it's been a while for sure. 

I appreciate the information and clear description of what is needed. I had a feeling that I was missing something.  One last question for you. 

After reading about the Device Pack I looked for a download on the Cisco web site but all I could find was the firmware download.  So - I find looking for downloads a little clunky - at least for me.  Could you tell me where you found this because - well - you had it right away so I'm doing something wrong in my search process.

Many thanks

Les

Correct Answer
Rob Huffman Wed, 01/25/2012 - 11:57

Hi Les,

No worries

The secret for Dev packs is that they are under "Call Control" not phones (???)

Here is the path;

Unified Communications Manager/CallManager Device Packages-8.0(3.23044)

It was pretty nasty out here last week, but it's +6 today (YAHOO!!)

Cheers!

Rob

prudenl100 Wed, 01/25/2012 - 12:04

Awesome - thanks

Not +6 today but not bad - about 0.  We've had a lot of rain and only a handful of days below 0 at night and I've only had to shovel ---->>> ONE TIME <<<----- so - that's pretty great.

Appreciate all your help with this - now the planning and maintenance window fun starts.

Les

Andreas.Klein@V... Fri, 05/11/2012 - 15:19

Hi guys, I have the same situation but with a little older CUCM, mine is version 7.1.(3a)

If I look at device pack 7.1(3.33031)  it does not have the 7926 in there...

Only dev pack 7.1.5 (34066-3) starts showing the 7926, does that mean I have to upgrade the CUCM to version 7.1.5 before applying this dev pack?

Thanks.

Andy from Montreal.

Actions

Login or Register to take actions

This Discussion

Posted January 25, 2012 at 11:15 AM
Stats:
Replies:5 Avg. Rating:5
Views:754 Votes:0
Shares:0
Tags: No tags.

Discussions Leaderboard

Rank Username Points
1 21,031
2 15,047
3 10,323
4 8,014
5 4,856
Rank Username Points
126
105
98
57
56